Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1414370 - Update python3-hglib to 2.3
Summary: Update python3-hglib to 2.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-hglib
Version: 25
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Terje Røsten
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-18 11:03 UTC by Barry Scott
Modified: 2017-02-09 20:49 UTC (History)
1 user (show)

Fixed In Version: python-hglib-2.3-1.fc25 python-hglib-2.3-1.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-09 04:20:56 UTC
Type: Bug


Attachments (Terms of Use)

Description Barry Scott 2017-01-18 11:03:56 UTC
Please update python3-hglib to 2.3.

This is required to make new APIs available.

Comment 1 Fedora Update System 2017-01-23 18:30:44 UTC
python-hglib-2.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-bcc8aefe09

Comment 2 Fedora Update System 2017-01-23 18:30:52 UTC
python-hglib-2.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0914f9168a

Comment 3 Fedora Update System 2017-01-25 01:22:16 UTC
python-hglib-2.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-bcc8aefe09

Comment 4 Fedora Update System 2017-01-28 19:19:00 UTC
python-hglib-2.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0914f9168a

Comment 5 Fedora Update System 2017-02-09 04:20:56 UTC
python-hglib-2.3-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2017-02-09 20:49:40 UTC
python-hglib-2.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.